<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-member-es.css" type='text/css' />
<link rel="first" href="mailman-member-es.html" title='GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas' />
<link rel='contents' href='contents.html' title="Contents" />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="next" href="node8.html" />
<link rel="prev" href="node3.html" />
<link rel="parent" href="contents.html" />
<link rel="next" href="node8.html" />
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<meta name='aesop' content='information' />
<title>2 Pasando de nuestros ejemplos a las listas reales</title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="1.3 gnu Mailman"
  href="node6.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="Índice General"
  href="contents.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="3 interfaces de Mailman"
  href="node8.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node6.html">1.3 GNU Mailman</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="contents.html">Índice General</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node8.html">3 Interfaces de Mailman</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<h1><a name="SECTION002200000000000000000">
2 Pasando de nuestros ejemplos a las listas reales</a>
</h1>

<p>
A menudo es más fácil, simplemente dar un ejemplo que explicar exactamente
como encontrar la dirección de una lista específica.  Por ello, aquí
frecuentemente se darán ejemplos para una lista ficticia llamada
<span class="email">NOMBRELISTA@DOMINIO</span> cuya página de información se puede encontrar en
<a class="url" href="http://SERVIDORWEB/mailman/listinfo/NOMBRELISTA">http://SERVIDORWEB/mailman/listinfo/NOMBRELISTA</a>.

<p>
Ninguna de estas direcciones es real, pero muestran la forma típica de las
direcciones de las listas.  Las letras máyusculas utilizadas para las partes
específicas a las listas de cada dirección debería hacerlo más fácil para
mirar lo que se debería cambiar para cada lista.  Aunque las configuraciones
específicas para las listas pueden ser diferentes, usted probablemente podrá
simplemente reemplazar las palabras dadas en letras mayúsculas con los
valores apropiados para una lista real:

<p>
<dl>
<dt><strong>NOMBRELISTA</strong></dt>
<dd>El nombre de su lista.
	
</dd>
<dt><strong>DOMINIO</strong></dt>
<dd>El nombre del servidor de correo que gestiona la lista. 
	
</dd>
<dt><strong>SERVIDORWEB</strong></dt>
<dd>El nombre del servidor web que gestiona el interfaz web de la lista.  Este puede ser el mismo utilizado como DOMINIO, y a menudo se refiere a la misma máquina, pero no tiene que ser idéntico. 
</dd>
</dl>

<p>
Como ejemplo de la vida real, si usted está interesado en la lista de usuarios
mailman (mailman-users), usted realizaría las siguientes sustituciones:
NOMBRELISTA=mailman-users, DOMINIO=python.org, SERVIDORWEB=mail.python.org.
De esta forma, para la lista de correo <span class="email">mailman-users@python.org</span>,
la página de información de esa lista se encontraría en la dirección URL
<a class="url" href="http://mail.python.org/mailman/listinfo/mailman-users">http://mail.python.org/mailman/listinfo/mailman-users</a> (estas, a
diferencia de la mayoría de ejemplos datos en este documento, son direcciones
reales).

<p>
La mayoría de las listas tendrán esta información almacenada en las cabeceras
<span class="mailheader">List-*:</span>.  Muchos programs de correo ocultarán estas cabeceras por
omisión, así que usted tiene que seleccionar mirar todas las cabeceras antes
que pueda mirar estas cabeceras informativas.

<p>

<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="1.3 gnu Mailman"
  href="node6.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="Índice General"
  href="contents.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="3 interfaces de Mailman"
  href="node8.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node6.html">1.3 GNU Mailman</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="contents.html">Índice General</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node8.html">3 Interfaces de Mailman</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on 26 de agosto 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
